<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc65d96ec17db0cc28ce8ad0c9f108c1">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">My Airtel Wi-Fi:EAP_SIM</string>
  </dict>
</config>
